Commit 94ea1d3a authored by emmapeel's avatar emmapeel Committed by Tails developers
Browse files

Translated using Weblate (French)

Currently translated at 100.0% (43 of 43 strings)
parent 375d0de9
......@@ -7,14 +7,15 @@ msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2017-10-10 11:24+0000\n"
"PO-Revision-Date: 2017-10-11 10:49+0000\n"
"Last-Translator: \n"
"PO-Revision-Date: 2018-03-28 09:46+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 2.10.1\n"
#. type: Plain text
#, no-wrap
......@@ -152,7 +153,7 @@ msgstr "Blocage de l'accès au service D-Bus de *Pidgin* pour empêcher d'autres
#. type: Title ##
#, no-wrap
msgid "Fixed problems"
msgstr "Problèmes corrigés"
msgstr "Problèmes résolus"
#. type: Plain text
msgid "- Fix the import of secret OpenPGP keys in *Password and Keys*."
......@@ -192,7 +193,7 @@ msgstr "Obtenir Tails 3.2"
#. type: Plain text
msgid "- To install, follow our [[installation instructions|install]]."
msgstr "- Pour l'installer, suivez nos [[instructions d'installation|install]]."
msgstr "- Pour installer, suivez nos [[instructions d'installation|install]]."
#. type: Bullet: '- '
msgid "To upgrade, automatic upgrades are available from 3.0 and 3.1 to 3.2 (but not from 3.0.1 due to [[!tails_ticket 13426]])."
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment